@charset "utf-8";


/**SDGs
************************************/
#sdgsPage .sdgsBox {
    line-height: 1.5;
}

#sdgsPage .sdgsText {
    background: rgba(237, 108, 0,1);
    color:#fff;
    padding: 1em;
    margin-bottom: 4em;
    font-weight: bold;
    text-align: center;
}

#sdgsPage .sdgsText p {
    line-height: 180%;
    letter-spacing: 0.5px;
}

#sdgsPage .sdgsh2 {
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    color:#ed6c00;
    letter-spacing: 2px;
    margin-bottom: 2em;
}

#sdgsPage .sdgsh2 span {
    text-align: center;
    display: block;
    font-weight: normal;
    font-size: 0.6em;
    position: relative;
    margin-top: 1em;
}

#sdgsPage .sdgsh2 span:before {
    position: absolute;
    top:-10px;
    left: 50%;
    transform: translateX(-50%);
    content:"";
    background: #ed6c00;
    display: block;
    width: 150px;
    height: 2px;

}

#sdgsPage .sdgs2 {
    display: flex;
    margin: 4em 0 0 0;
}

#sdgsPage .sdgs2Text {
    margin-left: 2%;
    width: 68%;
}

#sdgsPage .sdgs2 h5 {
    color:#ed6c00;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 1.1em;
}

#sdgsPage .sdgs2 h5 span {
    font-size: 0.6em;
    display: block;
    border-top:1px solid #ed6c00;
    margin-top: 5px;
    padding-top: 5px;
    font-weight: normal;
    letter-spacing: 2px;
}

#sdgsPage .sdgs2 p.sdgs2Img {
    width: 30%;
}

#sdgsPage .sdgs2 p.text {
    margin-bottom: 1em;
}

#sdgsPage .sdgs2 p.sign {
    text-align: right;
    font-size: 0.8em;
}

.sdgs3 {

}

.sdgs3 h5 {
    /* background: #ed6c00; */
    color:#000;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 20px;
    text-align: center;
    padding: 0 0 20px 0;
}

.sdgs3 h6 {
    color:#ed6c00;
    font-weight: bold;
    margin-bottom: 1em;
}

#sdgsPage .sdgsIcons {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

#sdgsPage ul.sdgsTexts {
    margin-bottom: 2em;
}

#sdgsPage ul.sdgsTexts li {
    list-style-type: square;
    margin-left: 2em;
}

#sdgsPage .sdgsIcons li {
    width: 19%;
    margin-left: 1%;
    margin-bottom: 10px;
}

#sdgsPage .sdgsIcons li:nth-child(5n+1) {
    margin-left: 0;
}


#sdgsPage .sdgs3 .sdgsBox {
    margin-top: 2em;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    background: #fff;
    padding: 20px;
}

#sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
    width: 30%;
}

#sdgsPage .sdgs3 .sdgsBox .sdgs2Text {
    width: 67%;
}

#sdgsPage #newsListWrap .text01 {
    font-size: 87.5%;
    margin-bottom: 1em;
}

#sdgsPage #newsListWrap .text02 p {
    font-size: 75%;
}

#sdgsPage #newsListWrap .text02 p br {

}



/*---------------------------------------------------------
  width: 425px
----------------------------------------------------------*/
@media screen and (max-width: 425px){
    #sdgsPage .sdgsText {
        text-align: left;
    }
    
    #sdgsPage .sdgsText {

    }

    #sdgsPage .sdgs2,
    #sdgsPage .sdgs3 .sdgsBox {
        display: block;
    }

    #sdgsPage .sdgs2 .sdgs2Img,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
        text-align: center;
    }

    #sdgsPage .sdgs2 p.sdgs2Img,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Img {
        width: 100%;
        margin-bottom: 2em;
    }

    #sdgsPage .sdgs2Text,
    #sdgsPage .sdgs3 .sdgsBox .sdgs2Text {
        width: 100%;
        margin-left: 0;
    }

    
}




/*  add  */


.m-block{
	border-bottom: 1px dotted #ccc;
	padding: 80px 0;
}

.m-block-b{
    max-width: 1024px;
    margin: 0 auto;
}


.m-ttl-1{
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin: 0 auto 3%;
	text-align: center;
	color: #000;
}

.m-ttl-1::after{
	width: 300px;
	height: 2px;
	content: "";
	background: #ED6C00;
	display: block;
	margin: 10px auto 0 auto;
}

.sdgsBox-n{
    padding: 80px 0 80px 0;
    border-bottom: 1px solid #ccc;
}

.sdgsBox-w .sdgsBox-n:first-child{
    padding: 40px 0 80px 0;
}

.sdgsBox-w .sdgsBox-n:last-child{
    padding: 80px 0px 0 0;
    border-bottom: none;
}

.csr-l{
    padding: 2em 0 0 0;
}

.m-sc-w{
    margin: 80px 0 0 0;
}
.m-sc-b{
    border-top: 1px dotted #ccc;
	padding: 80px 0;
}

.m-sc-b-ttl.type-1{
	font-size: 30px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
}

.m-sc-b-ttl.type-2{
	font-size: 24px;
	line-height: 1.6;
	color: #000;
	font-weight: 500;
	text-align: center;
	margin: 1em 0 0 0;
}

.m-sc-b-ttl.type-3{
	font-size: 24px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
}

.m-sc-b-ttl.type-4{
	font-size: 20px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
    margin: 2em 0 0 0;
    text-align: center;
}

.m-sc-b-ttl.type-5{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
    margin: 2em 0 0 0;
}

.m-sc-b-desc.type-1{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.m-sc-b-desc.type-1 span{
    color: #ED6C00;
}

.m-sc-b-desc.type-2{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
}

.m-sc-b-desc.type-3{
	font-size: 16px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
    text-align: center;
    margin: 2em 0 0 0;
}

.m-sc-b-desc.type-4{
	font-size: 12px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
    padding-left: 1.5em;
    text-indent: -1.5em;
    text-align: center;
    margin: 2em 0 0 0;
}

.m-sc-b-desc.type-5{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
}

.m-sc-b-desc.type-6{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
    margin: 2em 0 0 0;
}

.m-sc-b-desc.type-7{
	font-size: 12px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
    margin: 2em 0 0 0;
}

.m-sc-b-obj.type-2{
    max-width: 500px;
    margin: 4em auto 0 auto;
}

.m-sc-b-obj.type-3{
    max-width: 740px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-4{
    max-width: 180px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-5{
    max-width: 600px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-6{
    max-width: 920px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-7{
    max-width: 380px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-8{
    max-width: 380px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-9{
    max-width: 380px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-10{
    max-width: 920px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-11{
    max-width: 920px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-12{
    max-width: 920px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-13{
    max-width: 670px;
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-14{
    margin: 4em auto 0 auto;
}

.m-sc-b-obj.type-15{
    margin: 1em auto 0 auto;
}

.m-sc-b-obj.type-16{
    margin: 2.5em auto 0 auto;
}

.m-sc-b-obj.type-18{
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-19{
    margin: 2em auto 0 auto;
}

.m-sc-b-obj.type-20{
    margin: 2em auto 0 auto;
}

.b-1{
    margin: 4em auto 0 auto;
    max-width: 740px;
}

.b-1 .obj{
    width: 30%;
}

.b-1 .c{
    flex: 1;
    padding: 0 0 0 40px;
}

.b-2{
    margin: 2em auto 0 auto;
}

.m-sc-sb-w{
    max-width: 920px;
    margin: 2em auto 0 auto;
    gap: 40px 0;
}

.m-sc-sb-box{
    width: 100%;
}

.m-sc-sb-ttl{
    font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
}

.m-sc-sb-c{
    margin: 1em 0 0 0;
}

.m-sc-sb-desc{
    font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
}

.m-sc-sb-desc.type-s1,.m-sc-sb-desc.type-s2,.m-sc-sb-desc.type-s3{
    padding-left: 1.5em;
    text-indent: -1.5em;
}

.m-sc-sb-desc.type-s1::before{
    width: 20px;
    height: 20px;
    content: "";
    background: #006FC0;
    display: inline-block;
    margin: 0 .4em 0 0;
    vertical-align: -.2em;
}

.m-sc-sb-desc.type-s2::before{
    width: 20px;
    height: 20px;
    content: "";
    background: #ED6C00;
    display: inline-block;
    margin: 0 .4em 0 0;
    vertical-align: -.2em;
}

.m-sc-sb-desc.type-s3::before{
    width: 20px;
    height: 20px;
    content: "";
    background: #438E35;
    display: inline-block;
    margin: 0 .4em 0 0;
    vertical-align: -.2em;
}

.m-sc-sb-list{
    list-style: disc;
    margin: 0 0 0 1.2em;
}

.m-sc-sb-list li{
    font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
}

.m-sc-cfp-w{
    margin: 4em 0 0 0;
    gap: 40px 0;
}

.m-sc-cfp-box.type-1{
    width: calc(50% - 20px);
}

.m-sc-cfp-box.type-2{
    width: calc(100%);
}

.m-sc-cfp-box-ttl{
    font-size: 16px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
    text-align: center;
}

.m-sc-cfp-box-fl{
    margin: 2em 0 0 0;
}

.m-sc-cfp-box-fl .obj{
    width: 40%;
}

.m-sc-cfp-box-fl .c{
    flex: 1;
    padding: 0 0 0 40px;
}

.m-sc-gx{
    margin: 2em 0 0 0;
}

.m-sc-gx .obj{
    width: 30%;
}

.m-sc-gx .c{
    flex: 1;
    padding: 0 0 0 80px;
}

#newsListWrap #section01 ul li img {
    height: 100% !important;
    width: 100% !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    transform: translate(0,0) !important;
    object-fit: cover;
}



@media screen and (max-width: 768px){

    #sdgsPage .sdgsText {
        margin-bottom: 0;
    }

    .m-block{
        border-bottom: 1px dotted #ccc;
        padding: 60px 0;
    }
    
    .m-block-b{
        max-width: 1024px;
        margin: 0 20px;
    }
    
    
    .m-ttl-1{
        font-size: 20px;
		font-weight: 500;
		letter-spacing: 0.1em;
		margin: 0 auto 40px;
		text-align: center;
		color: #000;
    }
    
    .m-ttl-1::after{
        width: 300px;
		height: 2px;
		content: "";
		background: #ED6C00;
		display: block;
		margin: 10px auto 0 auto;
    }
    
    .sdgsBox-n{
        padding: 80px 0 80px 0;
        border-bottom: 1px solid #ccc;
    }
    
    .sdgsBox-w .sdgsBox-n:first-child{
        padding: 40px 0 80px 0;
    }
    
    .sdgsBox-w .sdgsBox-n:last-child{
        padding: 80px 0px 0 0;
        border-bottom: none;
    }
    
    .csr-l{
        padding: 2em 0 0 0;
    }
    
    .m-sc-w{
        margin: 80px 0 0 0;
    }
    .m-sc-b{
        border-top: 1px dotted #ccc;
        padding: 80px 0;
    }
    
    .m-sc-b-ttl.type-1{
        font-size: 24px;
        line-height: 1.6;
        color: #ED6C00;
        font-weight: 400;
        text-align: center;
    }
    
    .m-sc-b-ttl.type-2{
        font-size: 20px;
        line-height: 1.6;
        color: #000;
        font-weight: 500;
        text-align: center;
        margin: 1em 0 0 0;
    }
    
    .m-sc-b-ttl.type-3{
        font-size: 20px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        text-align: center;
    }
    
    .m-sc-b-ttl.type-4{
        font-size: 18px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        margin: 2em 0 0 0;
        text-align: center;
    }
    
    .m-sc-b-ttl.type-5{
        font-size: 18px;
        line-height: 1.6;
        color: #ED6C00;
        font-weight: 400;
        text-align: center;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-desc.type-1{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        text-align: left;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-desc.type-1 span{
        color: #ED6C00;
    }
    
    .m-sc-b-desc.type-2{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
    }
    
    .m-sc-b-desc.type-3{
        font-size: 16px;
        line-height: 1.6;
        color: #ED6C00;
        font-weight: 400;
        text-align: center;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-desc.type-4{
        font-size: 12px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        padding-left: 1.5em;
        text-indent: -1.5em;
        text-align: center;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-desc.type-5{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
    }
    
    .m-sc-b-desc.type-6{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-desc.type-7{
        font-size: 12px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
        margin: 2em 0 0 0;
    }
    
    .m-sc-b-obj.type-2{
        max-width: 500px;
        margin: 4em auto 0 auto;
    }
    
    .m-sc-b-obj.type-3{
        max-width: 740px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-4{
        max-width: 180px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-5{
        max-width: 600px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-6{
        max-width: 920px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-7{
        max-width: 380px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-8{
        max-width: 380px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-9{
        max-width: 380px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-10{
        max-width: 920px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-11{
        max-width: 920px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-12{
        max-width: 920px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-13{
        max-width: 670px;
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-14{
        margin: 4em auto 0 auto;
    }
    
    .m-sc-b-obj.type-15{
        margin: 1em auto 0 auto;
    }
    
    .m-sc-b-obj.type-16{
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-18{
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-19{
        margin: 2em auto 0 auto;
    }
    
    .m-sc-b-obj.type-20{
        margin: 2em auto 0 auto;
    }
    
    .b-1{
        margin: 4em auto 0 auto;
        max-width: 740px;
    }
    
    .b-1 .obj{
        width: 100%;
    }

    .b-1 .obj img{
        max-width: 70%;
        margin: 0 auto;
    }
    
    .b-1 .c{
        flex: none;
        width: 100%;
        padding:40px 0 0 0 ;
    }
    
    .b-2{
        margin: 2em auto 0 auto;
    }
    
    .m-sc-sb-w{
        max-width: 920px;
        margin: 2em auto 0 auto;
        gap: 40px 0;
    }
    
    .m-sc-sb-box{
        width: 100%;
    }
    
    .m-sc-sb-ttl{
        font-size: 16px;
        line-height: 1.6;
        color: #ED6C00;
        font-weight: 400;
    }
    
    .m-sc-sb-c{
        margin: 1em 0 0 0;
    }
    
    .m-sc-sb-desc{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
    }
    
    .m-sc-sb-desc.type-s1,.m-sc-sb-desc.type-s2,.m-sc-sb-desc.type-s3{
        padding-left: 1.5em;
        text-indent: -1.5em;
    }
    
    .m-sc-sb-desc.type-s1::before{
        width: 20px;
        height: 20px;
        content: "";
        background: #006FC0;
        display: inline-block;
        margin: 0 .4em 0 0;
        vertical-align: -.2em;
    }
    
    .m-sc-sb-desc.type-s2::before{
        width: 20px;
        height: 20px;
        content: "";
        background: #ED6C00;
        display: inline-block;
        margin: 0 .4em 0 0;
        vertical-align: -.2em;
    }
    
    .m-sc-sb-desc.type-s3::before{
        width: 20px;
        height: 20px;
        content: "";
        background: #438E35;
        display: inline-block;
        margin: 0 .4em 0 0;
        vertical-align: -.2em;
    }
    
    .m-sc-sb-list{
        list-style: disc;
        margin: 0 0 0 1.2em;
    }
    
    .m-sc-sb-list li{
        font-size: 16px;
        line-height: 1.6;
        color: #000;
        font-weight: 400;
    }
    
    .m-sc-cfp-w{
        margin: 4em 0 0 0;
        gap: 40px 0;
    }
    
    .m-sc-cfp-box.type-1{
        width: calc(100%);
    }
    
    .m-sc-cfp-box.type-2{
        width: calc(100%);
    }
    
    .m-sc-cfp-box-ttl{
        font-size: 16px;
        line-height: 1.6;
        color: #ED6C00;
        font-weight: 400;
        text-align: center;
    }
    
    .m-sc-cfp-box-fl{
        margin: 2em 0 0 0;
    }
    
    .m-sc-cfp-box-fl .obj{
        width: 100%;
    }
    
    .m-sc-cfp-box-fl .c{
        flex: none;
        width: 100%;
        padding:40px 0 0 0 ;
    }

    .m-sc-cfp-box.no-1{
        order: 1;
    }

    .m-sc-cfp-box.no-2{
        order: 2;
    }

    .m-sc-cfp-box.no-3{
        order: 3;
    }

    .m-sc-cfp-box.no-4{
        order: 4;
    }

    .m-sc-cfp-box.no-5{
        order: 5;
    }

    .m-sc-cfp-box.no-6{
        order: 6;
    }
    
    .m-sc-gx{
        margin: 2em 0 0 0;
    }
    
    .m-sc-gx .obj{
        width: 100%;
    }

    .m-sc-gx .obj img{
        width: 60%;
        margin: 0 auto;
    }
    
    .m-sc-gx .c{
        flex: none;
        width: 100%;
        padding: 10px 0 0 0;
    }
}